# New ports collection makefile for:  	mixer.app
# Date created:		16 April 1999
# Whom:			Chris Piazza <cpiazza@FreeBSD.org>
#
# $FreeBSD: ports/audio/mixer.app/Makefile,v 1.15 2003/02/20 16:49:45 knu Exp $
#

PORTNAME=	mixer.app
PORTVERSION=	1.7.0
CATEGORIES=	audio
MASTER_SITES=	http://www.fukt.bth.se/~per/mixer/
DISTNAME=	Mixer.app-${PORTVERSION}

MAINTAINER=	ports@FreeBSD.org
COMMENT=	Another mixer intended for the windowmaker dockapp

USE_XPM=	yes

do-install:
	${INSTALL_PROGRAM} ${WRKSRC}/Mixer.app ${PREFIX}/bin

.include <bsd.port.mk>
